Loading...
Searching...
No Matches
{hb,sb}gvx: eig, bisection
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig driver, AV = BVΛ, etc.
Collaboration diagram for {hb,sb}gvx: eig, bisection:

## Functions

subroutine | chbgvx (jobz, range, uplo, n, ka, kb, ab, ldab, bb, ldbb, q, ldq, vl, vu, il, iu, abstol, m, w, z, ldz, work, rwork, iwork, ifail, info)
| CHBGVX
subroutine | dsbgvx (jobz, range, uplo, n, ka, kb, ab, ldab, bb, ldbb, q, ldq, vl, vu, il, iu, abstol, m, w, z, ldz, work, iwork, ifail, info)
| DSBGVX
subroutine | ssbgvx (jobz, range, uplo, n, ka, kb, ab, ldab, bb, ldbb, q, ldq, vl, vu, il, iu, abstol, m, w, z, ldz, work, iwork, ifail, info)
| SSBGVX
subroutine | zhbgvx (jobz, range, uplo, n, ka, kb, ab, ldab, bb, ldbb, q, ldq, vl, vu, il, iu, abstol, m, w, z, ldz, work, rwork, iwork, ifail, info)
| ZHBGVX

## Detailed Description